@charset "UTF-8";

/***  RESET  ***/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, article, aside, figure, footer, header, hgroup, menu, nav, section {
	margin:0;
	padding:0;
	border:none;
	outline:none;
	font-weight:inherit;
	font-style:inherit;
	font-size:inherit;
	font-family:inherit;
	vertical-align:baseline;
}

article, aside, figure, footer, header, hgroup, menu, nav, section {display:block;}

h1 {font-size:22px; line-height:27px; color:#0089ca;}
h2 {font-size:16px; line-height:20px; color:#0089ca; margin-bottom:20px;}
h3 {font-size:16px; line-height:20px; color:#0089ca;}
h4 {font-size:1.4em;}
h5 {font-size:1.2em;}
h6 {font-size:1em;}

:focus {outline:0 none;}

ol, ul, li {list-style:none;}

/*table {border-collapse:collapse; border-spacing:0;}*/
caption, th, td {text-align:left; font-weight:normal;}

blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}

em {font-style:italic;}
strong {font-weight:bold;}
a img {border:0 none;}

sup {position:relative; top:-5px; font-size:.8em;}


/***  UNIVERSAL  ***/
body {font-size:12px; line-height:16px; color:#000; font-family:Arial, Helvetica, sans-serif; background:#fff url(../images/body_bg.jpg) 0 0 repeat-x;}

p {margin:0 0 12px;}
a {color:#009ada; text-decoration:none;}
a:hover {text-decoration:underline;}
.blue {color:#009ada;}

.wrapper {width:909px; margin:0 auto;}
	
	.mast {float:left; display:inline; width:909px; height:78px; position:relative;}
		.mast .logo {margin:18px 0;}
		.mast .menu {position:absolute; top:auto; bottom:-4px; left:auto; right:20px; width:443px; height:26px;}
	
	.contentWrapper {float:left; display:inline; width:909px; padding-bottom:50px;}
		.menu {position:absolute; top:-22px; left:auto; right:20px; width:443px; height:26px;}
			.menu ul {width:443px;}
				.menu ul li {float:left; display:inline;}
					.menu ul li a {display:block; height:26px;}
					.menu ul li a.bluechoice {width:106px; background:url(../images/nav_blueChoice.png) 0 0 no-repeat;}
					.menu ul li a.healthcare {width:154px; background:url(../images/nav_healthcare.png) 0 0 no-repeat;}
					.menu ul li a.taxcalculator {width:183px; background:url(../images/nav_taxEstimator.png) 0 0 no-repeat;}
					.menu ul li a:hover,
					.menu ul li a.active {background-position:0 -26px;}
	
		.contentTop {float:left; display:inline; width:909px; height:9px; background:url(../images/content_top.png) 0 0 no-repeat;}
		
		.contentMiddle {float:left; display:inline; width:901px; padding:0 4px; background:url(../images/content_bg_repeat.png) 0 0 repeat-y;}
			.breadcrumbs {width:892px; height:33px; background:url(../images/breadCrumb_bg.gif) 0 0 no-repeat; margin:0 4px 40px 5px;}
				.breadcrumbs a {color:#fff; text-decoration:none;}
				.breadcrumbs a:hover {text-decoration:none;}
				.breadcrumbs p {color:#fff; padding:8px 15px; font-size:14px; font-weight:bold;}
				.breadcrumbs span {color:#009ada;}
			.step {float:left; display:inline; width:300px; height:190px; padding-top:150px; text-align:center;}
				.step p {font-weight:bold; font-size:14px; padding-bottom:21px;}
				
			.copy {width:725px; margin:0 auto;}
				.example {float:left; display:inline; margin:5px 5px 100px; width:290px; height:309px; padding:5px 0; background:url(../images/example_bg.jpg) 0 0 no-repeat; text-align:center; color:#333;}
					.example h3 {margin:10px 0;}
					
				.taxEstimator {width:600px; margin:0 auto 100px; overflow:hidden;}
				
			.blurb {float:left; display:inline; width:277px; height:185px; padding:30px 0; margin-left:10px; background:url(../images/blurb_bg.jpg) 0 0 no-repeat; text-align:center; font-size:20px; line-height:25px; color:#0089ca;}
			
			.copyRight {float:right; display:inline; width:550px; margin-right:40px;}
			
			.form_wrapper {width:592px; height:432px; background:url(../images/form_bg.jpg) 0 0 no-repeat; padding:30px 40px; margin:0 auto;}
			
			
		
		.footer {float:left; display:inline; width:875px; padding:13px; height:150px; background:url(../images/footer_bg.gif) 0 0 no-repeat;}
			.footer .leftCopy {color:#666; font-size:10px; line-height:14px; font-style:italic;}
			.footer hr {border:0 none; border-bottom:1px solid #dcd7d4;}
			.footer .rightCopy {color:#666; font-size:11px; line-height:16px; text-align:right; padding:12px 0; margin:0;}
				.footer .rightCopy a {color:#69c; text-decoration:underline; font-weight:bold; font-size:16px; line-height:25px;}
				
		.contentBottom {float:left; display:inline; width:909px; height:8px; background:url(../images/content_bottom.png) 0 0 no-repeat;}
		
		
		
/****************************************************************/
/* THESE STYLES ARE USED FOR THE DEFAULT JQUERY VALIDATION FUNCTIONALITY */
    /* input.error { border: 2px solid red; } */
    input.error {border: 2px solid #c00; /*background-color: Red; color: #FFFFFF;*/ }
    textarea.error {border: 2px solid #c00; /*background-color: Red; color: #FFFFFF;*/ }
   	select.error {border: 2px solid #c00; /*background-color: Red; color: #FFFFFF;*/ }

    label.error {
		/* background: url('../images/unchecked.gif') no-repeat; */
		display: block;
		padding-left: 16px;
		margin-left: .3em;
	}
	label.valid {
		/* background: url('../images/checked.gif') no-repeat; */
		display: block;
		width: 16px;
		height: 16px;
		
	}
	div.error {
		height:25px;
		line-height:25px;
		background: url(../images/warning.gif) no-repeat left center;
		padding-left:25px;
		color: #c00;		
	}
	
	
.error {font-weight:bold; color: #f00;}
.success {font-weight:bold; color: Green;}
.required {color:#f00;}
	
	.messageText  {display:block;margin-bottom:5px;background-color:#fbfdd3;color:#666;padding:0 7px;line-height:30px;font-weight:bold;}
		.messageText img {float:left;display:inline;margin:4px 4px 0 0;}